[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Build requires t1asm

From: Karl Hammar
Subject: Re: Build requires t1asm
Date: Fri, 18 Jul 2008 17:07:36 +0200 (CEST)

> It's a bit of a halfbaked solution. If you don't want to compile lily,
> why not use the pre-rolled binary.
> Also, it would be nice if some of these perverse hackers could just
> add an autoconf check for said program.

Hmm, something like [1] (s/inkscape/t1asm/) ?


> On Fri, Jul 18, 2008 at 8:37 AM, Werner LEMBERG <address@hidden> wrote:
> >
> >> FWIW I also like the idea of having less dependencies, but not at
> >> the price of being unable to hack the source.  Even if that is the
> >> source to a font.
> >
> > Well, adding pre-compiled fonts to the tarball just remove a
> > dependency.  As soon as you remove the fonts, they are rebuilt.
> > Where's the problem?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]